import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscSportsComponent } from './tysc-sports.component';

describe('TyscSportsComponent', () => {
  let component: TyscSportsComponent;
  let fixture: ComponentFixture<TyscSportsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscSportsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscSportsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
